html #wrapper > .message-wrapper {
    font-size: 1rem;
}
.columns-list > .col {
    max-width: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
}
.shop-page-title .category-filter-row {
    display: none;
}
.mfp-content .sidebar-inner#shop-sidebar {
    font-size: 14px;
}
/* Woocommerce Toolbox */
.uni-toolbox {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    column-gap: 15px;
    margin-bottom: 30px;
    font-size: 14px;
}
.uni-toolbox .view-mode-switcher a {
    color: #222222;
}
.uni-toolbox .woocommerce-ordering,
.uni-toolbox .woocommerce-ordering select {
    box-shadow: none;
    background-color: #f5f5f5;
    margin: 0;
    border-radius: 4px;
    border: 0;
}
.uni-toolbox .woocommerce-result-count {
    display: block !important;
    margin: 0;
}
.uni-toolbox .category-filter-row {
    padding: 0;
}
.uni-toolbox .filter-button {
    margin-top: 0;
}
.term-description {
    margin-bottom: 30px;
}
.term-description p:last-of-type {
    margin-bottom: 0;
}
@media (min-width: 550px) {
    .uni-ordering {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
}
.sort-item.button {
    text-transform: none;
    line-height: normal !important;
    padding: 0;
    margin-left: 0 !important;
    min-height: unset !important;
    box-shadow: none !important;
    display: inline-block;
    border-radius: 2px;
    min-height: unset;
}
.sort-item.button:hover {
    color: #fff;
}
.sort-item + .sort-item {
    margin-left: 10px;
}
.sort-item input[type="radio"] {
    display: none;
}
.sort-item label {
    font-size: 1em;
    font-weight: normal;
    color: inherit;
    padding: 6px 10px;
    margin-bottom: 0;
    cursor: pointer;
    display: inline-block !important;
}
.woocommerce-result-count {
    font-size: 20px;
    font-weight: 600;
}
/* Woocommerce Content Product */
.price {
    display: flex !important;
}
.price ins {
    order: -1;
}
span.amount {
    color: #ff0000;
}
.product-info .price span.amount bdi,
.product-small.box .price-wrapper span.amount bdi {
    display: flex;
    align-items: center;
    line-height: 1;
}
/* html .woocommerce-table__product-total span.amount bdi,
html .woocommerce-checkout-review-order-table span.amount bdi {
    justify-content: flex-end;
} */
.price del span.amount {
    color: #111;
    font-size: 100%;
    margin-right: 0;
    margin-left: 1em;
}
.price del > span {
    text-decoration: line-through;
}
.price del {
    text-decoration: none;
}
@media only screen and (min-width: 1200px) {
    .products.row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .products.row .flickity-slider > .col,
    .products.row > .col {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 30px;
    }
}
.products.row .flickity-slider > .col > .col-inner,
.products.row > .col > .col-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 15px;
    border: 1px solid #f0f0f0;
    transition: color 0.3s ease;
}
.product-small.box .box-image .image-zoom {
    background-position: 50% 50%;
    background-size: cover;
    height: auto;
    overflow: hidden;
    padding-top: 100%;
    position: relative;
}
.product-small.box .box-image .image-zoom img {
    bottom: 0;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transition: filter 0.6s, opacity 0.6s, transform 0.6s, box-shadow 0.3s;
}
.product-small.box .box-text {
    padding: 0;
    padding-top: 15px;
}
.product-small.box .box-text-products .woocommerce-loop-product__title {
    margin: 0 !important;
    font-size: 16px;
    line-height: 1;
    font-style: normal;
    font-weight: 600;
}
.product-small.box
    .box-text-products
    .woocommerce-loop-product__title
    a.woocommerce-LoopProduct-link {
    margin: 0;
    line-height: 150%;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 48px;
    width: auto;
    color: #1f1f1f;
    transition: color 0.3s ease;
}
.product-small.box .box-text-products.text-center .price {
    justify-content: center;
}
.products.row > .col:hover > .col-inner {
    border-color: var(--primary-color);
}
.products.row
    > .col:hover
    > .col-inner
    .woocommerce-loop-product__title
    a.woocommerce-LoopProduct-link {
    color: var(--primary-color);
}
/* Single Product */
/* Product Gallery */
.product-main {
    padding-top: clamp(60px, 8.33333333vw, 100px);
    padding-bottom: clamp(60px, 8.33333333vw, 100px);
}
.product .badge-container {
    margin-top: 0;
}
.product-gallery .product-images {
    border: 1px solid #f0f0f0;
}
.product-thumbnails a {
    border: 1px solid #f0f0f0;
    display: block;
    margin-bottom: 0px;
    padding: 3px;
    transition: border-color 0.3s ease;
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
}
.product-gallery .woocommerce-product-gallery__image img {
    aspect-ratio: 1/1;
    width: 100%;
    object-position: center;
    object-fit: contain;
}
/* Product Info */
.product-info {
    padding-top: 0;
    padding-bottom: 0;
}
.product-info .product-title.product_title.entry-title {
    font-size: clamp(24px, 2.5vw, 30px);
    font-style: normal;
    font-weight: 600;
    line-height: 126.667%;
    margin-bottom: 8px;
}
.product-info .sku_wrapper {
    margin-bottom: 8px;
    font-size: 1rem;
}
.product-info .price {
    font-size: 24px;
    align-items: baseline;
}
.product-info .price .text_price {
    font-size: 16px;
    font-weight: normal;
    margin-right: 5px;
}
.product-info .woocommerce-product-rating {
    padding-bottom: 25px;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 30px;
}
.product-info .star-rating {
    width: 6.05em;
    letter-spacing: 3px;
    margin: 0 0;
}
.product-info .woocommerce-product-attributes {
    display: block;
    margin-bottom: 0.5em;
}
.product-info .woocommerce-product-attributes * {
    display: inline-block;
}
.product-info .woocommerce-product-attributes tbody,
.product-info .woocommerce-product-attributes tr {
    display: block;
}
.product-info .woocommerce-product-attributes tr + tr {
    border-top: none;
    margin-top: 10px;
}
.product-info .woocommerce-product-attributes th,
.product-info .woocommerce-product-attributes td {
    border-bottom: none;
    font-size: 1.125rem;
    letter-spacing: 0;
    padding: 0;
}
.product-info .woocommerce-product-attributes-item__label {
    text-transform: none;
    font-weight: bold;
}
.product-info .woocommerce-product-attributes-item__label:after {
    content: ":";
}
.product-info .woocommerce-product-attributes p {
    margin: 0;
}
.product-info .quantity input[type="number"] {
    height: 40px;
    width: 70px;
    max-width: 70px;
}
.product-info .quantity .button {
    width: 40px;
    height: 40px;
}
.product-info .wrap-contact-product {
    padding-bottom: 25px;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 30px;
}
.product-info .wrap-contact-product .button {
    border-radius: 99px;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    height: 40px;
    display: inline-grid;
    place-content: center;
    margin: 0;
}
.product-info .product_meta {
    margin-bottom: 15px;
}
.product-info .product_meta > span {
    border: 0;
    padding: 0;
}
.product-info .product_meta .tagged_as > span {
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 8px;
}
.product-info .product_meta .tagged_as a {
    padding: 4px 12px;
    background-color: #f5f5f5;
    border-radius: 99px;
    font-size: 14px;
    line-height: 157.143%;
    font-weight: 400;
}
/* Product footer */
.product-footer {
    padding-bottom: clamp(60px, 8.33333333vw, 100px);
}
.product-section {
    border: 0;
}
.related-products-wrapper .product-section-title,
.product-footer .tab-title {
    font-size: clamp(24px, 2.5vw, 30px);
    font-style: normal;
    font-weight: 600;
    line-height: 126.667%;
    border-bottom: 3px solid #f0f0f0;
    padding-bottom: 4px;
    margin-bottom: 30px;
}
.related-products-wrapper .product-section-title span,
.product-footer .tab-title span {
    position: relative;
}
.related-products-wrapper .product-section-title span:after,
.product-footer .tab-title span:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -9px;
    width: 100%;
    height: 3px;
    background-color: var(--primary-color);
    transition: all 0.3s ease;
}
.related-products-wrapper .slider .flickity-button {
    width: 46px !important;
    height: 46px !important;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.2) !important;
    margin: 0;
    opacity: 1 !important;
}
.related-products-wrapper .slider .flickity-button svg {
    padding: 15px !important;
}
.related-products-wrapper .slider .flickity-button svg path {
    fill: #ffffff !important;
}
/* Woocommerce Reviews */
.form-review-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    flex-flow: row nowrap;
    margin-bottom: 20px;
}
.form-review-top h2 {
    flex: 1;
    font-size: 24px;
}
#tab-title-reviews {
    display: none;
}
.c-rate__right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}
.c-rate__right .flat {
    width: 40px;
    height: 40px;
    color: #bfebfc;
}
.c-rate__right .flat.checked {
    color: var(--primary-color);
}
.c-rate__right .block-star-choose {
    display: flex;
    align-items: center;
    gap: 12px;
}
@media only screen and (max-width: 1024px) {
    .c-rate__right {
        flex-direction: column;
        gap: 15px;
    }
}
@media only screen and (max-width: 549px) {
    .form-review-top,
    .c-rate__right {
        flex-direction: column;
        gap: 15px;
    }
    .form-review-top h2 {
        text-align: center;
    }
    .star-label {
        display: none;
    }
}
.uni-imf--review {
    font-size: 0.875rem;
    margin-bottom: 20px !important;
    border-bottom: 1px solid #eee;
}
span.uni-label--count {
    margin-left: 8px;
    padding: 4px 8px;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    min-width: 30px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.uni-point--wrap {
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
    gap: 12px;
}
.uni-point--wrap .number-reviews {
    color: #8c8c8c;
}
.uni-point--wrap .uni-point--info {
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
    gap: 12px;
}
.uni-point--wrap span.uni-point {
    line-height: 1.2;
    color: #1f1f1f;
    font-weight: bold;
}
.uni-point--wrap span.uni-point span {
    font-size: 24px;
}
.uni-progress--item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}
.uni-progress--item label {
    font-size: 14px;
    font-weight: normal;
    display: inline-flex;
    align-items: center;
    margin: 0;
}
.uni-progress--item label span {
    white-space: nowrap;
    line-height: 1;
}
.uni-progress--item label .star-wrap {
    font-weight: normal;
    display: inline-flex;
    align-items: center;
}
.uni-progress--item label span:not(.star-wrap) {
    min-width: 60px;
    text-align: right;
}
.uni-progress--item label .flat {
    font-size: 20px;
    background-color: var(--primary-color);
    margin-left: 3px;
    width: 15px;
}
.uni-progress--item .count-review {
    min-width: 115px;
}
.list-star {
    color: var(--primary-color);
    position: relative;
    top: 3px;
}
.list-star .fill-stars {
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 0px;
}
.list-star svg {
    width: 20px;
    height: 20px;
}
.list-star svg:not(:last-child) {
    margin-right: 0.2em;
}
.uni-progress--bar {
    background-color: #e9ecef;
    border-radius: 20px;
    width: 85%;
    height: 10px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0 5px;
    flex: 1;
}
span.uni-value--rate {
    background-color: #28a745;
    -webkit-transition: 0.3s all linear;
    -o-transition: 0.3s all linear;
    transition: 0.3s all linear;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
}
.woocommerce-Reviews,
.woocommerce-Reviews label {
    font-size: 0.875rem;
}
.review-form-inner {
    padding: 15px;
    background: #f5f8fd;
    border-radius: 5px;
    margin-bottom: 15px;
}
.review-form-inner input[type="submit"] {
    margin-bottom: 0;
}
html .star-rating span:before,
html .star-rating:before {
    color: var(--primary-color) !important;
}
html .comment-form-rating .stars {
    display: none;
}
.box-form-vote {
    width: 100%;
    display: flex;
    margin-bottom: 1em;
}
.box-form-vote .rate {
    width: calc(100% / 5);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
    cursor: pointer;
}
.box-form-vote .rate .fa-star {
    margin-bottom: 10px;
    font-size: 18px;
    cursor: pointer;
}
.box-form-vote .fa-star {
    color: #707070;
}
.box-form-vote .flat-star.checked {
    background-color: #f59e0b;
}
.box-form-vote .rate span {
    width: 100%;
    font-size: 10px;
    font-weight: 300;
    text-align: center;
    color: #707070;
    margin-top: 4px;
}
#review_form {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: 0 !important;
    display: none;
}
#review_form:before {
    content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
}
#reviews #review_form_wrapper .review-form-inner {
    -webkit-box-shadow: rgb(60 64 67 / 10%) 0px 1px 2px 0px,
        rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    box-shadow: rgb(60 64 67 / 10%) 0px 1px 2px 0px,
        rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    border-radius: 10px;
    padding: 15px;
    width: auto;
    max-width: 600px;
    max-height: 90vh;
    overflow-y: auto;
    background: #fff;
    margin: 0 auto;
    top: 50%;
    left: 10px;
    right: 10px;
    transform: translate(0, -50%);
    z-index: 1043;
    position: fixed;
}
#review_form .close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 30px;
    min-height: unset;
    line-height: 1;
    padding: 0;
    margin: 0;
    border: none;
}
#review_form .comment-reply-title {
    font-size: 1.25rem;
}
#review_form form {
    margin-bottom: 0;
}
#review_form input[type="checkbox"],
#review_form input[type="radio"] {
    margin-bottom: 0;
}
@media (max-width: 549px) {
    #review_form .comment-form-author,
    #review_form .comment-form-email {
        width: calc(50% - 10px);
        float: left;
    }
    #review_form .comment-form-email {
        margin-left: 20px;
    }
    #review_form textarea {
        min-height: 80px;
    }
}
#review_form .comment-form-cookies-consent {
    display: none;
    margin-bottom: 1em;
}
.modal-open {
    overflow: hidden;
}
/* Account Page */
.woocommerce-MyAccount-content ul.dashboard-links {
    font-size: 1rem;
    font-weight: bold;
}
.woocommerce-MyAccount-content ul.dashboard-links li {
    margin-left: 0;
}
.woocommerce-MyAccount-content ul.dashboard-links li {
    width: 50%;
}
@media (min-width: 550px) {
    .woocommerce-MyAccount-content ul.dashboard-links li {
        width: 25%;
    }
}
.woocommerce-MyAccount-content ul.dashboard-links a {
    padding: 15px 10px;
}
#customer_login {
    max-width: 1200px;
    margin: 75px auto;
    min-height: 300px;
}
@media (max-width: 549px) {
    #customer_login {
        margin-top: 20px;
    }
}
#customer_login .nav > li {
    margin: 0;
}
#customer_login .nav > li > a {
    font-size: 2.25rem;
    font-weight: bold;
    text-transform: none;
    color: #777;
    text-transform: capitalize;
}
#customer_login .nav > li.active > a {
    color: #000;
}
#customer_login .nav > li:not(:first-child) > a:before {
    content: "/";
    margin: 0 20px;
    color: #777;
    opacity: 1;
}
@media (max-width: 849.98px) {
    #customer_login .nav > li > a {
        font-size: 2rem;
    }
}
@media (max-width: 549.98px) {
    #customer_login .nav > li > a {
        font-size: 1.5rem;
    }
    #customer_login .nav > li:not(:first-child) > a:before {
        margin: 0 10px;
    }
}
.account-login-inner > h3,
.account-register-inner > h3 {
    text-align: center;
}
#customer_login .button {
    width: 100%;
    margin-right: 0;
    min-height: 50px;
}
#customer_login .woocommerce-form-login .button {
    margin-bottom: 2em;
}
.woocommerce form .password-input,
.woocommerce-page form .password-input {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
}
.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
    position: absolute;
    right: 0.7em;
    top: 0.5em;
    cursor: pointer;
}
.woocommerce form .show-password-input::after,
.woocommerce-page form .show-password-input::after {
    font-family: "Font Awesome 5 Pro";
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-left: 0.618em;
    content: "\f06e";
    text-decoration: none;
}
.woocommerce form .show-password-input.display-password::after,
.woocommerce-page form .show-password-input.display-password::after {
    content: "\f070";
}
#customer_login .woocommerce-form-login__rememberme {
    font-weight: normal;
}
#customer_login .woocommerce-LostPassword {
    position: absolute;
    right: 0;
    bottom: 9px;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}
#my-account-menu {
    width: 30%;
    box-sizing: border-box;
}
#my-account-menu.position-vertical-left {
    float: left;
    margin-right: 3%;
}
#my-account-menu ~ .woocommerce-MyAccount-content {
    width: 67%;
    box-sizing: border-box;
    margin: 0;
}
#my-account-menu.position-vertical-left ~ .woocommerce-MyAccount-content {
    float: right;
}
#my-account-menu
    ~ .woocommerce-MyAccount-content
    .woocommerce-info
    .message-container {
    display: grid;
    gap: 10px 0;
}
#my-account-menu ~ .woocommerce-MyAccount-content address {
    font-style: normal;
    font-size: 14px;
}
@media (max-width: 549px) {
    #my-account-menu {
        float: none !important;
        margin-right: 0 !important;
        width: 100%;
        margin-bottom: 25px;
    }
    #my-account-menu ~ .woocommerce-MyAccount-content,
    #my-account-menu .woocommerce-MyAccount-content {
        float: none !important;
        width: 100%;
    }
}
.uni-wcmap .user-profile {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.uni-wcmap .user-profile .user-avatar {
    margin-right: 20px;
}
.uni-wcmap .user-profile .user-avatar img {
    border-radius: 50%;
}
.uni-wcmap .user-profile .user-info > span {
    display: block;
    margin-bottom: 5px;
}
.uni-wcmap .user-profile .user-info .username {
    font-weight: bold;
    margin-bottom: 0;
}
.uni-wcmap .user-profile .user-info .user-email {
    font-size: 80%;
}
.uni-wcmap .user-profile .user-info > span {
    display: block;
    margin-bottom: 8px;
}
.uni-wcmap .user-profile .user-info .logout a {
    padding: 4px 10px;
    font-size: 0.8em;
    text-decoration: none;
    text-transform: uppercase;
    border: 0;
    color: #fff;
    background-color: #c0c0c0;
    display: inline-block;
}
.uni-wcmap .user-profile .user-info .logout a:hover {
    color: #fff;
    background-color: #333333;
}
#my-account-menu .myaccount-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
#my-account-menu .myaccount-menu {
    margin-bottom: 30px;
}
#my-account-menu .myaccount-menu li {
    position: relative;
    background-color: #fff;
    margin: 0;
}
#my-account-menu .myaccount-menu li.active > a,
#my-account-menu .myaccount-menu li.is-active > a,
#my-account-menu .myaccount-menu li:hover > a {
    background-color: #f5f5f5;
}
#my-account-menu .myaccount-menu li a {
    display: flex;
    align-items: center;
    padding: 15px 15px 15px 15px;
    color: inherit;
    margin: 0;
    line-height: 1;
    font-size: 15px;
}
#my-account-menu .myaccount-menu li a:before {
    margin-right: 0.5em;
    width: 1rem;
    height: 1rem;
    text-align: center;
}
#my-account-menu
    .myaccount-menu
    li.woocommerce-MyAccount-navigation-link--dashboard
    a:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M2.25 12l8.954-8.955c.44-.439 1.152-.439 1.591 0L21.75 12M4.5 9.75v10.125c0 .621.504 1.125 1.125 1.125H9.75v-4.875c0-.621.504-1.125 1.125-1.125h2.25c.621 0 1.125.504 1.125 1.125V21h4.125c.621 0 1.125-.504 1.125-1.125V9.75M8.25 21h8.25" /></svg>');
}
#my-account-menu
    .myaccount-menu
    li.woocommerce-MyAccount-navigation-link--orders
    a:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M15.75 10.5V6a3.75 3.75 0 10-7.5 0v4.5m11.356-1.993l1.263 12c.07.665-.45 1.243-1.119 1.243H4.25a1.125 1.125 0 01-1.12-1.243l1.264-12A1.125 1.125 0 015.513 7.5h12.974c.576 0 1.059.435 1.119 1.007zM8.625 10.5a.375.375 0 11-.75 0 .375.375 0 01.75 0zm7.5 0a.375.375 0 11-.75 0 .375.375 0 01.75 0z" /></svg>');
}
#my-account-menu
    .myaccount-menu
    li.woocommerce-MyAccount-navigation-link--downloads
    a:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M12 9.75v6.75m0 0l-3-3m3 3l3-3m-8.25 6a4.5 4.5 0 01-1.41-8.775 5.25 5.25 0 0110.233-2.33 3 3 0 013.758 3.848A3.752 3.752 0 0118 19.5H6.75z" /></svg>');
}
#my-account-menu
    .myaccount-menu
    li.woocommerce-MyAccount-navigation-link--edit-address
    a:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M15 10.5a3 3 0 11-6 0 3 3 0 016 0z" /><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 10.5c0 7.142-7.5 11.25-7.5 11.25S4.5 17.642 4.5 10.5a7.5 7.5 0 1115 0z" /></svg>');
}
#my-account-menu
    .myaccount-menu
    li.woocommerce-MyAccount-navigation-link--edit-account
    a:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M15.75 6a3.75 3.75 0 11-7.5 0 3.75 3.75 0 017.5 0zM4.501 20.118a7.5 7.5 0 0114.998 0A17.933 17.933 0 0112 21.75c-2.676 0-5.216-.584-7.499-1.632z" /></svg>');
}
.woocommerce-Address-title {
    display: flex;
}
.woocommerce-Address-title a.edit {
    font-size: 0.9em;
}
table.woocommerce-orders-table .button {
    margin-bottom: 0;
}
/* Woocommerce Order */
table.woocommerce-table--order-details th,
table.woocommerce-table--order-details td {
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}
table.woocommerce-table--order-details tfoot th {
    font-size: 100%;
}
.woocommerce-cart-form
    table.woocommerce-cart-form__contents
    .product-quantity
    .button.minus,
.woocommerce-cart-form
    table.woocommerce-cart-form__contents
    .product-quantity
    .button.plus {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc !important;
    border-radius: 99px !important;
    max-width: 30px;
    min-height: 30px;
    line-height: 28px;
    background: transparent;
    text-shadow: unset;
}
.woocommerce-cart-form
    table.woocommerce-cart-form__contents
    .product-quantity
    .quantity
    input[type="number"] {
    width: 70px;
    height: 30px;
    border: 1px solid #ccc !important;
    border-radius: 99px !important;
    max-width: 70px;
    min-height: 30px;
    line-height: 28px;
    background: transparent;
    margin: 0 3px;
}
/* Woocommerce Cart */
.widget_shopping_cart .widget_shopping_cart_content p.total {
    border-bottom: none;
    margin-bottom: 0;
}
.widget_shopping_cart ul.product_list_widget li .quantity {
    opacity: 1;
}
.woocommerce-mini-cart__buttons {
    display: flex;
    column-gap: 1em;
}
.woocommerce-mini-cart__buttons a {
    text-transform: none;
    padding: 0 0.5em;
}
.cart-collaterals .shop_table th:not(:first-child),
.cart-collaterals .shop_table td:not(:first-child) {
    padding: 1em;
}
.cart-collaterals .order-total th,
.cart-collaterals .order-total td {
    border-bottom: none;
}
.cart_totals .button {
    line-height: 2.8em;
    min-height: 2.8em;
}
html a.remove,
html a.icon-remove {
    border-width: 1px;
    line-height: normal !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
